Table of Contents

## Name

pacparser_init - Initializes pac parser

## Synopsis

#include <pacparser.h>

int pacparser_init(void);

##

Description It initializes JavaScript engine and does few basic initializations specific to pacparser.

## Returns

0 on failure and 1 on success.

## See Also

pacparser_version(3) , pacparser_parse_pac_file(3) , pacparser_parse_pac_string(3) , pacparser_parse_pac(3) , pacparser_find_proxy(3) , pacparser_just_find_proxy(3) , pacparser_cleanup(3) , pacparser_setmyip(3) , pacparser_enable_microsoft_extensions(3)

Table of Contents

- Name
- Synopsis
- Description
- Returns
- See Also